HELPDESK - May Tinh Nhan Vién #49946

Sua FAN Laptop phong hop
02/28/2025 04:47 PM - Nguyén Van Quyén

Status: Closed

Priority: Normal

Assignee: Nguyén Van Quyén
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual end date:

02/18/2025

100%
0.00 hour
0.20 hour

Description
Hu FAN m& may |én bao 16i fan

History

#1 - 02/28/2025 04:48 PM - Nguyén Van Quyén

- Status changed from In Progress to Finished

thay FAN
Bén s(ra chira dem FAN qua thay

#2 - 02/28/2025 04:49 PM - Nguyén Van Quyén

- Tracker changed from Thiét bi CNTT to May Tinh Nhan Vién

- Status changed from Finished to Closed

#3 - 03/04/2025 03:22 PM - Nguyén Van Quyén
- % Done changed from 0 to 100

01/12/2026

1/1
